MODSTAT(8)

NAME
modstat - display status of loaded kernel modules

SYNOPSIS
modstat [-i id] [-n name]

DESCRIPTION
The modstat utility displays the status of any loadable kernel modules present in the kernel.

The options are as follows:

-i id
    Display the status of only the module with this ID.

-n name
    Display the status of only the module with this name.

DIAGNOSTICS
The modstat utility exits with a status of 0 on success and with a nonzero status if an error occurs.

SEE ALSO
lkm(4), modload(8), modunload(8)

HISTORY
The modstat command was designed to be similar in functionality to the corresponding command in SunOS 4.1.3.

AUTHOR
Terrence R. Lambert, terry@cs.weber.edu